filename = 'emi-1.1.24-44b5557+26.1.2+fabric.jar'
name = 'emi-unofficial-port-unstable'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'build+33'

[download]
hash = '4c069de2fc30c5deca14ff36c7261129aa02c37b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8186343
project-id = 1544558